<section class="container">
	<div class="row oe_spaced">
		<div class="col-md-12">
			<h2 class="oe_slogan">Snippet Brand Carousel</h2>
		</div>
		<div class="col-md-6 mt16">
			 <img class="oe_screenshot img img-responsive" src="brand_carousel_73lines_screen_1.png">
		</div>
		<div class="col-md-6">
			<p class="oe_mt32">Create a Brands of Your Choice</p>
		</div>
	</div>
</section>

<section class="container oe_dark">
	<div class="row oe_spaced">
	<div class="col-md-6">
			<h4 class="oe_strong">Create a dynamic carousel from the records of
				Brands</h4>
			<ol>
				
				<li><p class="oe_mt8">Set number of records to be displayed</p></li>
				<li><p class="oe_mt8">Set how many rows of records to be
						displayed</p></li>
				<li><p class="oe_mt8">Set number of records to be displayed
						in each slide</p></li>
			</ol>
			
		</div>
		<div class="col-md-6 mt16">
				<img class="oe_screenshot img img-responsive" src="brand_carousel_73lines_screen_2.png">
		</div>
		
	</div>
</section>

<section class="container">
	<div class="row oe_spaced">
		<div class="col-md-12 mt16">
			<img class="oe_screenshot img img-responsive" src="brand_carousel_73lines_screen_3.png">
		</div>
	</div>
</section>

    <section
            style="background: url(https://www.73lines.com/73lines_web/static/src/img/banner/flectra/cta-background.jpg) repeat;">
        <div class="container">
            <a
                    href="https://www.73lines.com/r/S02">
                <img class="img img-responsive"
                     src="https://www.73lines.com/73lines_web/static/src/img/banner/flectra/cta-flectra-banner.png">
            </a>
        </div>
    </section>

<section class="container oe_dark">
	<h2 class="oe_slogan">Need Any Help?</h2>
	<div class="oe_slogan">
		<a class="btn btn-primary btn-lg mt8"
			style="color: #FFFFFF !important;" href="mailto:support@73lines.com"><i
			class="fa fa-envelope"></i> Email </a> <a
			class="btn btn-primary btn-lg mt8" style="color: #FFFFFF !important;"
			href="https://www.73lines.com/page/website.contactus"><i
			class="fa fa-phone"></i> Contact Us </a> <a
			class="btn btn-primary btn-lg mt8" style="color: #FFFFFF !important;"
			href="https://www.73lines.com/page/website.contactus"><i
			class="fa fa-check-square"></i> Request Customization </a>
	</div>
</section>